Introduction

Welcome to PicaJet

PicaJet is a simple, yet magnificently equipped and powerful digital photo album exposing a rich set of features and plenty of those “small touches” that provide a really big impact!

There has long been a real need for a photo album application that would be as simple and intuitive as the real-world variety. Observing this, we got right to work on a solution. The result? PicaJet, a Digital Photo Album application that’s as straightforward and simple to use as the one on your bookshelf, but outfitted with all the features you’d expect from digital technology!

PicaJet enables you to import your photos quickly and easily from your digital camera, scanner or image files, and then manage, view, enhance, print and share a lifetime of precious memories.

COPYRIGHT © 2000-2004 PICAJET.COM. ALL RIGHT RESERVED


Features

Convenient cataloging

- Add categories, describe and rate your digital photos with ease.

- Rename multiple photos as effortlessly as one!

Image enhancement

- Edit multiple photos simultaneously.

- Changes are never applied to the original file. Consequently, you can always return to your original photo! All changes are applied to a copy of the image which you can then Print, E-mail, Save or Copy.

Viewing

- Dynamically resize thumbnails.

- Dynamically add properties to thumbnails (including EXIF!).

- Dynamically zoom in on, or out of any image!

- View photos as a slide show.

Quick import

- 10 convenient techniques are provided for the quick and easy importing of photos from your digital camera.

- An innovative new process enables you to scan your photos far more rapidly than would normally be possible!

Interface

- Customize the program with user interface “skins”! (We’ve provided several for you!)

Reduce the space occupied by your photos while suffering nearly no loss of quality

- Special features allow you to reduce the size of your digital photos nearly no loss of quality.

Powerful search features

- Using the "Locate By" bar, you can sort and group your photos by date, rating, location, etc. Use the results to locate any desired photo or even a group of photos.

- Sort images by any criterion with a single click.

- Search photos using any criteria you like! (Including EXIF fields!)

Sharing

- Send your favorite photos to friends with a single mouse click.

- Turn your favorite photo into your Windows Desktop wallpaper in a flash!

- Copy images using “dynamic editing”.

Printing

- Print your photos directly from digital photo album.

We’d like to hear from you…

- If you’ve found a novel way to use PicaJet, or just want to want to let us know how much you enjoy the program, be sure to write to us!


License

License for use and distribution

  • All copyrights to PicaJet are exclusively owned by PicaJet.com Ltd

  • Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use PicaJet, you MUST register.

  • Once registered, the user is granted a non-exclusive license to use the PicaJet.

  • The registered software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to the terms of this license. If the software is updated, the transfer must include the update and all previous versions.

  • PicaJet is distributed "as is". No warranty of any kind is expressed or implied. You use at your own risk. PicaJet technologies will not be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.

  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

  • All rights not expressly granted here are reserved by PicaJet technologies.

  • Installing and using PicaJet signifies acceptance of these terms and conditions of the license.

  • If you do not agree with the terms of this license you must remove PicaJet files from your storage devices and cease to use the product.


Starting PicaJet

To start PicaJet:

Click the [image] PicaJet icon on your desktop.

OR

From the Start menu, select Programs - [image] PicaJet.


Use Hot Keys

We insist on your using keyboard shortcuts. It enables you to increase your working speed and convenience.

General Keyboard Shortcuts

Command | Keyboard Shortcut
Add Pictures |
From Camera | Ctrl + 1
From Files and Folders | Ctrl + 2
From CD/DVD | Ctrl + 3
From Scanner | Ctrl + 4
Send To |
Folder | Shift + F
E-mail | Shift + E
Rename File(s) | F2
Describe Picture(s) | Ctrl + D
Set Rating | 0, 1, 2, 3, 4, 5
Print | Ctrl + P
File Properties | Alt + Enter
Exit | Ctrl + Q
Zoom |
Zoom In | Num -
Zoom Out | Num +
Full Screen | F
Show/Hide Panels | Tab or F4
Go to |
Back | Alt + Left Key
Forward | Alt + Right Key
Locate on Explorer | Ctrl + Enter
Options | Ctrl + O

Edit Keyboard Shortcuts

Command | Keyboard Shortcut
Resize | Ctrl + R
Convert (File Format) | Ctrl + F
Update EXIF/IPTC | Ctrl + E
Quick Edit |
Rotate Left | <
Rotate Right | >
Brightness/Fluorescence | B
AutoFix | A
Show/Hide QuickEdit Bar | Q

You can also use the following keyboard shortcuts:

- Ctrl + Mouse Drag to zoom in/zoom out the picture (in the Viewer mode).

- Ctrl + Mouse Wheel to zoom in/zoom out thumbnails (in the thumbnails mode).

- Alt + Click the category to delete

- Ctrl + Click to appoint several categories to a number of pictures simultaneously

- Shift + Click the category to its quick selection in the “Categories” panel


Using Help

To find information in the Help:

  • From the Help menu, click Contents & Index or press F1.

  • If the left-hand panel isn't visible, click Contents, Index, or Search.

  • In the Help window, do the following:

Click: | To:
Contents | View the table of contents for the online Help. Click each book to display pages that link to topics, and click each page to display the corresponding topic in the right pane.
Index | Search for specific words or phrases or select from a list of index keywords. Click the keyword to display the corresponding topic in the right pane.
Search | Locate words or phrases within the content of your topics. Type the word or phrase in the text field, press ENTER, and select the topic you want from the list of topics.


System requirements

Hardware

The minimum hardware requirements are:

CPU: | Pentium II or later
3D Accelerator: | Highly recommended
Memory: | 128MB or greater
Available disk space: | 60MB

Software

The minimum software requirements are:

Operating System:

Windows® 98 (Second Edition for non-English operating systems), ME, NT 4.0 Service Pack 6, 2000, XP


Main Window

PicaJet has a flexible and customizable interface. Below you can see the panel location in the main window of the program set by default. You can easily change it using Manage Bar.


Customizing PicaJet

PicaJet customizing is very simple and convenient. In many cases you can do it without using the main menu.

Tools Panel and Quick Edit Bar

Tools Panel and Quick Edit Bar are located at the bottom of the main window. You can change their height as well as the size and the kind of the buttons dragging up or down the upper workspace.

Locate by Date (Timeline)

You can set the accuracy of grouping by date (Locate by Date) using

the method shown in the picture: grouping by months (left) or by days

(right).

Manage Bar

The Manage Bar is in the top right corner. Clicking one of the three Manage Bar sections enables you to display or hide the corresponding panel on the screen (to the left by default is "Category", to the right – "Locate by").
Clicking the middle part (the Таb key) applies this operation to both panels at once. You can perform similar actions from the main menu: Window/Categories and Windows/LocateBy.

Properties window

You can freely move the "Properties" window across the screen or dock it to the "Categories" or "Locate By" panel.

Thumbnails dynamic resizing

You can resize thumbnails using the active area * in the right lower part of each string. You can also resize it using the Ctrl + MouseWheel shortcut or the Num+ and Num- keys.

Displaying/hiding picture properties

In the middle part of each lower row there is an active area to display/hide picture properties (see picture above). You can customize it in full detail. For this, open the Display Properties Window (right click the properties row or open it thru the main menu: Window/Display Properties)

In the appeared window you can add, delete or move the selected properties. The selected property sets can be saved for further use (the save/load button "..." is to the left of the “Close” button on the window caption).

Status Bar

You can display the necessary picture properties on the status bar. For this, right click any of these properties. Select the necessary item to replace the selected property.

Workspace maximizing

Though we promised to do without the menu we still can’t do without it for the workspace full maximizing. You can customize the status bar and the quick display panel thru the main menu: Window/Header Bar and Window/Status Bar.


How to - add pictures

Add Pictures

You can add pictures to PicaJet in different ways

Add Pictures from Camera

Add Pictures from Files and Folders

Add Pictures from CD/DVD

Add Pictures from Shell

Add Pictures From Scanner or Web-Camera

Add Pictures from Camera

You can open the "Add Pictures from Camera" window in one of the following ways:

  • Press the Ctrl + 1 shortcut;

  • Right click the free area of the workspace. Click the "Add Pictures" item of the appeared menu. Select the "From Camera..." item

  • From the main menu: File > Add Pictures > From Camera...

  • Click the Add Pictures button on the toolbar at the workspace bottom and select the "From Camera..." item from the dropdown menu.

After that, the window shown below will be displayed.

If you select the "Append Date to Path" item, the files from the camera will be copied into a new folder. The folder name will be the current date and time.

Add Pictures from Files and Folders

You can open the "Add Pictures from Files and Folders" window in one of the following ways:

  • Double click the free area of the workspace

  • Select pictures in Windows Explorer and then right click. In the appeared popup menu select the "Add то PicaJet..." item

  • Press the Ctrl + 2 shortcut

  • Right click the free area of the workspace. Click the "Add Pictures" item of the appeared menu. Select the "From Files and Folders..." item

  • Select File > Add Pictures > From Files and Folders... from the main menu

  • Click the Add Pictures button on the toolbar at the workspace bottom and select the "From Files and Folders..." item from the dropdown menu

  • Select the pictures in Windows Explorer and drag them to PicaJet.

  • Select the pictures in Windows Explorer and copy them. Then switch to PicaJet and paste the pictures. For this, right click free area of the workspace and select the Paste item from the dropdown menu or from the main menu: Edit > Paste.

After that, the window shown below will be displayed.

The pictures are added to PicaJet without copying, but you can copy them to the specified folder. If your pictures are already sorted into folders, you can automatically create categories according to these folders. For this, select the "Create Categories from Folders Names" item.

If there are categories in the IPTC fields in the pictures, you can easily import them. For this, select the "Create Categories from IPTC keywords" item.

Add Pictures from CD/DVD

You can open the "Add Pictures from CD/DVD" window in one of the following ways:

  • Press the Ctrl + 3 shortcut

  • Right click free area of the workspace. Click the "Add Pictures" item of the appeared menu. Select the "From CD/DVD..." item

  • On the main menu select: File > Add Pictures > From CD/DVD...

  • Click the Add Pictures button on the toolbar at the workspace bottom and select the "From CD/DVD..." item from the dropdown menu.

After that, the window shown below will be displayed:

You can copy pictures to the hard disk as well as add them to PicaJet without copying.

If you select the "Append Date to Path" item, the files will be copied to a new folder with the name generated according to the current date.

Add Pictures from Shell

You can open the "Add Pictures from Shell" window in one of the following ways:

  • Select the picture in Windows Explorer and right click. In the appeared popup menu select the "Add то PicaJet..." item

  • Select the pictures in Windows Explorer and drag them to PicaJet

  • Select the pictures in Windows Explorer and copy them. Then switch to PicaJet and paste them. For this, right click free area of the workspace and select the Paste item from the dropdown menu or from the main menu: Edit > Paste.

After that, the window shown below will be displayed:

Pictures are added to PicaJet by default without copying but you can copy them to the specified folder as well. If you select the "Append Date to Path" item, the files will be copied to a new folder with the name generated according to the current date.

After you have selected the source for copying the picture and specified the import properties, you can start working with pictures without waiting until all the pictures are added.

Add Pictures From Scanner or Web-Camera

You can open the "Add Pictures from Scanner" window in one of the following ways:

  • Press the Ctrl + 4 shortcut

  • Right click the free area of the workspace. Click the "Add Pictures" item of the appeared menu. Select the "From Scanner..." item

  • On the main menu select: File > Add Pictures > From Scanner...

  • Click the Add Pictures button on the toolbar at the workspace bottom and select the "From Scanner..." item from the dropdown menu.

After that, the window shown below will be displayed:

Pictures are added to PicaJet in the JPG format by default, but you can specify another format. For this, select the "Customize Pictures Format..." item

If you select the "Append Date to Path" item the files will be copied to a new folder.

The folder name will be the current date and time.


How to - work with categories

Work with Categories

The categories are intended to simplify pictures search. Using them you can quickly find the necessary picture or a group of pictures, select the pictures for printing or emailing, editing or creating a slideshow.

The category panel is in the left part of the workspace by default, but you can move it to the right part or hide it using Manage Bar or on the main menu select: Windows > Categories

If your pictures are already sorted into folders, you can automatically create categories according to these folders. For this, select the "Create Categories from Folders Names" item in the "Add Pictures from Files and Folders" window as it is shown in the picture below.

Creating categories

Categories assigning

Deleting categories from pictures

Selecting pictures using categories

You can assign categories to pictures in various ways.

Creating Categories

If there is no necessary category, create it. You can do it in one of the following ways:

  • Left click the "Categories" panel heading:

  • Right click any category. Select the "New..." or "New as Child..." item from the dropdown menu.

  • Press the Ins key to add the new category under the selected one. Or press the Alt + Ins shortcut if you want to add a new subcategory to the selected category.

If you want to rearrange the categories just click the necessary category and drag it

Categories Assigning

You can assign categories in various ways. Below you see the variant in the order of preference by the PicaJet developers. You can certainly have them in another order.

  • Dragging pictures to categories.

    • Specify the necessary pictures and drag them to the necessary categories

  • Click the clip bitmap near the necessary category. Hold up the Ctlr key if you want to select several categories. Then click the necessary picture. Using the Ctrl key you can assign the category(s) to several pictures

  • Click on the category in a caption row. Make sure that the “Category” field is visible. Select the category on one picture having clicked it and assign it to another picture. For this point the necessary picture and click again. If doing this you hold up the Ctrl key you can assign this category to several pictures

  • One of the original ways, nevertheless, is very effective. Select the category (s) in one of the ways mentioned above and select the pictures you want to assign categories to with the mouse as shown in the picture below.

Deleting categories from pictures

You can delete categories from pictures in three ways:

  • Right click the necessary category. Select the "Delete category" or "Delete all categories" item

  • Holding up the Alt key click the category you delete.

  • If you want to delete all categories at once, you can do it dragging the "Unassigned" category to the necessary picture, or vice-versa, dragging the picture to this category.

The category is assigned to all selected pictures if you drag it to one of the selected pictures, or to one picture if it is not included into the group of selected pictures.

Selecting pictures using categories

In order to display the picture belonging to a definite category just click the picture on the "Categories" panel. If you want to display the pictures belonging to several categories, select the necessary categories on the "Categories" panel holding up the Ctrl key.

You can hide the pictures belonging to the current category. For this, right click the necessary category and select the "Hide "Category" from Result" item.


How to - describe pictures

Describe and Rate Pictures

In order to add description to the selected pictures press the Ctrl+D shortcut. Or click the "Describe" field if visible on the properties string.

In the "Viewer" mode the field for entering description appears in the left bottom part of the picture.

You can speed up the process of adding descriptions. For this set the focus on the ”Description” field in the thumbnail mode by pressing the Ctrl + D shortcut or clicking it. Type the necessary text and press the Tab key. And so on.

You can also set the rating for pictures. Click the rating picture on the workspace and move the mouse to the necessary value. Or specify the rating value by pressing the corresponding figures on the keyboard – 0, '~’ ,1,2,3,4,5.


How to - edit

Edit

PicaJet allows you to correct a great number of pictures with one click.

You can open the edit panel by clicking the "Edit" button on the toolbar:

All the operations shown on the picture are applied to all specified pictures at once. You can undo this or that operation, the original picture file being untouched.

Rotate picture

Flip

Crop

Brightness/Fluorescence

Autofix

Edit Info

Rotate picture

Select the pictures you want to rotate and click the "Rotate Left" or "Rotate Right" button. You can do the same using the "<" and ">" keys.

Flip

If you want to flip the selected picture horizontally, click the "Flip" button. If you want to flip the selected picture vertically you should, after flipping the picture horizontally rotate it to 180* (two clicks the "Rotate Left" or "Rotate Right" button).

Crop

Select the pictures you want to crop and click the "Crop" button. You can do vice-versa: first enter the Crop mode and then select the pictures. Select the parts you want to crop and double click it. Or right click one of the pictures and select the "Apply Crop" item from the dropdown menu. That is all.

If you want to undo or correct the picture crop it is enough to click the "Crop" button once again.

Brightness/Fluorescence

You may ask yourself the following question: "Why does PicaJet use fluorescence instead of contrast?” the point is that working with digital pictures it is the "Fluorescence" operation that gives the best effect in enhancement the picture than the contrast operation.

Click the "Brightness/Fluorescence" button or press the "B" key to open the picture correction window.

If you click the "Cancel" button with the Alt key being held, the brightness and fluorescence values are reset. You can undo these operations any time you like.

Autofix

You can save a great deal of time using autofix. Now you don’t have to correct every separate picture. Just select the necessary pictures and click the “Autofix” button or press the “A” key. PicaJet will select the necessary brightness and fluorescence values for the picture by itself. If you want to correct the picture more accurately, open the "Brightness/Fluorescence" dialog.

Edit Info

After you have edited your pictures you can view the history on edit operations applied to them. For this, click the "Show/Hide Quick Edit Info" button or press the "I" key. The "Quick Edit Info" field will be added to the properties string in the workspace.

Click the bitmap of the corresponding operation in order to view the pictures before and after using this operation. If you save the picture, print it or email it, all the operations except the undone ones are applied to the picture.

You can also find the information on the used operations in the “Properties” window (Window > Properties) on the "General" tab.

The picture correction in the "Viewer" mode is by no means different from the "Thumbnails" mode.


How to - quick find your pictures

Quick Find Your Pictures

PicaJet allows you to find the necessary pictures quickly. A number of engines are available for this purpose.

Categories

Grouping

Sorting

Search

Additional methods

Categories

What are the categories? They are called differently in different programs: keywords, albums, tags, etc. The essence remains the same: it is the picture property.
What do we need them for? First, as it was mentioned above, to make the search easier. You just capture a picture group and assign a category to them by one movement. For example, let’s call it “Print”. Then you view your favorite pictures and add the ones you like to the “Print” category. Now you can move to this category, select all the files (Ctrl + A) and print them. Either you can е-mail them, or edit, or leave as they are.

Second, in order to arrange them, divide them into groups. This also makes the search easier. Now, more about working with categories.

Grouping

One of the key features of PicaJet is the possibility to group pictures according to some properties. You can do it using "Locate by". The pictures located in the workspace are divided into groups according to a definite property.

Grouping can be combined with categories. I.e., you can first select the pictures with some category and then select one of the grouping methods.

The following methods are available:

  • according to the date (timeline)

You can select one of the mentioned above variants of grouping according to the time. On the left – precisely to the month, to the right – to one day. The switch is done as it is shown in the picture, in the right bottom part of the panel heading.

Clicking any date moves you to the specified group in the workspace.

  • according to the rating

the maximum rating value is five points (stars). But you can set the rating accurate within half of the point. The rating is a very useful and quick method to select an picture or an picture group for their further search using the sorting and (or) grouping.

  • according to the import order to PicaJet

PicaJet saves each fact of picture import and allows you to find them quickly according to this property. This grouping mode is activated automatically after adding pictures to PicaJet.

  • according to the physical location on disk (folders)

This grouping method is convenient to view the pictures physical location on your hard disk and other media. The files structure can be presented in the form of a tree or a list. The selection is made from the dropdown menu.

  • view pictures without grouping

This method displays all the pictures in the workspace without grouping. It is convenient if the pictures must be sorted according to some property different from the above-mentioned.

In all the specified cases you can select the pictures in the whole group. For this, just click the group heading.

Sorting

PicaJet offers you a very useful and quick sorting engine. You can perform it in one of the following ways:

  • Left click in the properties string against the corresponding field.

  • Right click the free area in the workspace. Select the "Arrange By" item from the dropdown menu.

  • On the main menu select: the View > Arrange By

If all the pictures in the workspace are grouped they are sorted within each group.

Search

To find the necessary picture press the F3 key or the Ctrl+F shortcut. The search panel appears.

By default the search is performed only in the text fields: description, categories, file name, EXIF. To decrease the search area select the necessary field from the "Look in..." dropdown list. If you want the search to be performed only in the selected categories select the "Only on selected categories" item. You can also search the picture duplicates. For this, select the "Duplicates" from the "Look in..." dropdown list

Additional methods

It’s very useful to change the number of pictures on the screen while searching or selecting them. PicaJet allows you to do in a simple and quick manner:

  • Increase the workspace. The quickest method: the Tab key. You can also do it using Manage Bar.

  • Dynamic thumbnail resizing. Point the mouse to the field for thumbnail resizing in the right-hand bottom corner. Set the thumbnail size you need as shown in the picture below.

  • Change the number of the displayed field in the property string and its height accordingly.


How to - resize pictures

Resize Pictures

Picture resize allows you to decrease the space it occupies on the hard disk. Press the Ctrl + R shortcut and select the Tools > Picture Size... menu. The window shown below will appear.

Specify the necessary properties and click the Ok button. If you check the "Replace Original" option the original picture file will be replaced. Otherwise, a new file with the name "file name_resized" will be created.

The thumbnail of the edited file will be updated. If you want to return to the original picture select the Tools > Original Files... > Revert to Originals или Remove Originals item from the main menu in order to delete the original file.

The resize operation can affect several files at a time.


How to - convert pictures

Convert Pictures

Pictures convert can decrease the space on the hard disk occupied by them to a great extent. Press the Ctrl + F shortcut or select the Tools > Convert... menu. The window shown below will appear.

Select the necessary file format, specify its properties (or accept the default values) and click the Ok button.

The thumbnail of the edited file will be updated then. If you want to return to the previous picture select the Tools > Original Files... > Revert to Originals or Remove Originals item from the main menu to delete the previous original file.

- The most preferable format to save pictures at home is JPEG. Such pictures occupy little space practically without loosing the quality. Besides, they let you save in them some service information such as camera characteristics or keywords.

- If your pictures have a lot of monotone, flat parts the GIF format can provide a smaller size than the JPEG format.

- The PNG format has the properties of the two previous formats but it is less spread.

- If you want to save files for printing you can do it in the TIFF and BMP formats.

- The TGA format is normally used to save textures.

The picture convert operation can also affect several pictures at a time.


How to - batch rename pictures

Batch Rename

You can easily rename your pictures from a digital camera using "Batch Rename". You can rename the files with suchlike names as P1011301.JPG to MyBirthday_12.12.03_78.jpg.

Select a few pictures and press F2. Or right click any selected picture and select the "Batch Rename" item. Or on the main menu select: Edit > Batch Rename item.

The window shown below will appear:

There are three dropdown lists at the window top for you to "construct" the template for renaming files. The first list content is united with the second list content and then with the third one. After that the file extension is added to them. You can also select predefined values from the list such as file creation date or file size.

To add ordinal numbers just enter a number to begin the numbering in one of the lists. If the number begins with 0 it will be converted into the number of the following type: 01, 02, ... 09,10,11... If the number begins with 00, it will be converted into the number of the following type: 007, 008, ... , 039,040, ... ,233, 244, ... And so on.


How to - send to

Send to...

You can send your pictures to e-mail or copy them to the specified folder.

For this, right click the selected pictures and select the corresponding item. Or press the Shift + E shortcut to send the pictures to е-mail or press Shift + F if you want to copy them to another folder;

Send to E-mail

Send to Folder

Send to E-mail

Right click the selected pictures and select the Send To... > E-mail item. Or press the Shift + E shortcut. The window shown below will appear.

Select the properties for optimization or disable it if you want to send original pictures and click the Ok button. PicaJet will open the mail client set in the system by default, create a new message and attach the selected files to it.

Send to Folder

Right click the selected pictures and select the Send To... > Folder item. Or press the Shift + F shortcut. The window shown below will appear.

Enter the location you want to copy pictures to or open the «Browse for Folder» dialog. You can change the size and format of the pictures to be sent during the copying. The original files will remain as they are.

Set the necessary properties and click the Ok button.

While sending files via E-mail or copying them to the specified folder, PicaJet applies editing operations to the specified files if any.


How to - update IPTC and EXIF information

Update IPTC and EXIF information

Saving the information on the picture right to the file without using the database allows you to avoid your loosing it in case of some unexpected events with the software or its sudden crash. It can be also useful if you want to view this very information from other programs.

Select the necessary pictures and select the "Update Exif/IPTC..." item from the main menu. Select the "Customize..." item in the appeared window. You can save not only the category list but also the categories structure. You can also insert your contact information and your copyright to the pictures.


How to - print

Print

Select the files you want to print. Click the "Print" button on the toolbar or press the Ctrl + P shortcut. The window shown below will appear.

In order to print the quality picture, specify the smaller size in the "Size" dropdown list.

The printing properties are set in measurement units specified in your system by default. But they can be changed in the "Additional print options" window.


Pieces of advice

Five main pieces of advice

  • Use the TAB key to maximize the workspace.

  • Use the Ctrl + Mouse shortcut (the Viewer mode) to zoom in/zoom out the picture.

  • If the pictures are grouped according to some property, clicking the group heading selects the whole group.

  • Left click the necessary category with Alt being held (make sure, that the “Category” field is visible) for quick deleting the category.

  • Press the "<" key to rotate the picture to the left, and the ">" key to rotate the picture to the right.

You can add pictures to PicaJet in one of the following ways:

  • Select the pictures in Windows Explorer and drag it to PicaJet.

  • Select the pictures in Windows Explorer and copy them. Then switch to PicaJet and paste the pictures. For this, right click the free area of the workspace and select the Paste item from the dropdown menu. Or on the main menu select: Edit > Paste.

  • Select and right click the pictures in Windows Explorer. In the popup menu select the "Add to PicaJet..." item.

  • Double click the free area of the workspace (the import window from files and folders is opened)

  • Right click the free area of the workspace. In the appeared menu select the "Add Pictures..." item.

  • On the main menu select: File > Add Pictures... > ...

  • Use the "Add Pictures..." button on the toolbar at the bottom of the workspace.

  • • Use the shortcuts:

  • Ctrl + 1 – add from the camera;

  • Ctrl + 2 – add from files and folders;

  • Ctrl + 3 – add from CD / DVD;

  • • Right click on the free area of the workspace. Select the necessary picture adding method from the appeared menu.

Work with categories

  • To assign the necessary category to the picture click the clip bitmap next to it (in this case the category is highlighted light orange), point to the picture and click once again. If you hold the Ctrl key, the selected category can be assigned to several pictures.

  • Use the Ctrl key in case you want to select several categories.

  • You can quickly select a category right on the workspace clicking it on the property string (make sure that the “Category” field is visible).

  • If you click the category on the workspace holding the Shift key this category will be selected.

  • You can change the arrow bitmaps of the "Categories" panel to standard (+/-) clicking the "..." button on the category panel heading.

  • In order to delete quickly all the categories from the necessary pictures drag them to the "Unassigned" category. Or vice-versa the category to the pictures.

  • Category deleting with the Shift key being held doesn’t open the confirmation dialog.

  • Click the left (right) button on Manage Bar to show/hide the left (right) panel.

  • Click the middle button on Manage Bar to maximize the workspace.

  • Moving the Manage Bar buttons horizontally moves the corresponding buttons on the workspace.

  • You can resize toolbar panel and edit panel dragging the right top area.

  • Click the "..." button on the panels heading to change some of their properties.

  • You can resize the thumbnails using the "Num + " and "Num -" keys.

  • Drag the selected picture to the opened application, such as Adobe Photoshop, to edit the selected picture in it.

  • In order to group the pictures quickly according to their location click the "Location" field in the properties string. (Make sure that the "Location" is visible)

  • You can quickly crop the picture, send it to e-mail, then remove the crop and return to the original picture.

  • Right click the "Back" or "Forward" buttons to view the detailed navigation history.

  • You can rename a group of pictures quickly selecting them by the F2 key.


Contact as

Contacting

For the latest versions of our programs, please check our web site at http://www.picajet.com.

For questions related to sales, volume licensing, or OEM licensing, please contact us at sales@picajet.com

To receive technical support, error and future versions information contact us at support@picajet.com. We will try to answer your e-mails as quickly as possible.

If you have any ideas, wishes, questions, criticism – do write to us, we will be glad.


Purchasing

You can learn how to purchase PicaJet at: http://www.picajet.com/purchase. http://www.picajet.com/purchase.

For questions related to sales, volume licensing, or OEM licensing, please contact us at sales@picajet.com

Upgrades to PicaJet are free for the entire major series. For example, if you purchase 2.0, you get all the 2.xx upgrades free.